[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[1]
1292apvs
1392apvs
240in1ar
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
386sc
386sc2c
386schg
386sxvhcom
3siud
486apio
486ccv
486igb21
486wb6a3
4dmshl3g
4dmuhl3s
4nd04a
990189v
___empty
a1000
a1000n
a1200
a1200n
a1200xl
a130xe
a2000
a2000n
a2600
a2600p
a3000
a3000n
a400
a4000
a400030
a400030n
a4000n
a4000t
a4000tn
a400pal
a433cc
a486ap4
a486isa
a486sio
a486sp3
a486sp3g
a486sv1
a486sv2
a486sv2g
a500
a500n
a500p
a500pn
a5105
a5200
a600
a600n
a600xl
a65xe
a65xea
a7800
a7800p
a800
a800pal
a800xe
a800xl
a800xlp
aa3000
aa3010
aa3020
aa305
aa310
aa4
aa4000
aa4101
aa4201
aa440
aa4401
aa486s
aa5000
aa5000a
aa540
abae4
abah4
abav4
abax4
abc110
abc310
abc80
abc800c
abc800m
abc802
abc806
abl4play
ablkickb
ablmini
ablpinb
ablping
abltenni
abpb4
abpi4
abpm4
abpv4
abpw4
ac1
ac1_32
ac1scch
academy
academyg
academyga
accomm
accommb
accommi
accommp
ace100
ace1000
acrnsys2
acrnsys3
acrnsys3_6809
acrnsys4
acrnsys5
acw443
adam
advision
advsnha
aes
agat7
agat9
ai1000
airblsjs
aiwamcd
al486vd
al520ex
alacou
alaleolx
alator2
albert
alfa
alice
alice32
alice90
alim1217
alim1419
alim1429
alim1489
alm16
alm32
alnattck
alnchase
alphatp1
alphatp10
alphatp2
alphatp2u
alphatp3
alphatp30
alphatp50
alphatro
alphatrob
alphatron
altos5
am100
am64
amibaby
amient2
amient3
amient4
amisvpci2
amisvvlb
amisvvlb2
amisvvlb3
ampro
amu880
anakonda
anch386s
aoap43
aovi15g
apc
apexc
apfimag
apfm1000
aplannb
aplanst
aplsbon
aplscar
apogee
apollo80
apple1
apple2
apple2c
apple2c0
apple2c3
apple2c4
apple2cp
apple2e
apple2ee
apple2eefr
apple2ees
apple2eeuk
apple2ep
apple2euk
apple2gs
apple2gsr0
apple2gsr0p
apple2gsr0p2
apple2gsr1
apple2gsr3p
apple2jp
apple2p
apple3
applix
aprfte
apricot
apricotxi
aprpand
apvxft
apxena1
apxeni
apxenls3
apxenp2
apxlsam
aquarius
aquarius2
aquariusp
ar4glx3
arcadia
argo
as496
asc486slc
asi100b0
asma2k
asmapro
asst128
astrocde
astrocdl
astrocdw
astrocmd
at
at386
at386sx
at486
at586
at586x3
atariabc286
ataripc1
ataripc3
ataripc4
ataripc5
atc1415
atc1425a
atc1425b
atm
atmtb2
atom
atombb
atomeb
attache
attache816
atturbo
aubam12s2
auslalom
aussieby
autoc15
ax150
ax170
ax350
ax370
b128
b128hp
b256
b256hp
b500
bam16a0
bambball
ban_onep
basic31
basic52
basis108
bay1000c
bbca
bbcb
bbcb_de
bbcb_us
bbcbc
bbcbp
bbcbp128
bbcm
bbcm512
bbcmaiv
bbcmarm
bbcmc
bbcmc_ar
bbcmet
bbcmt
bbtime
bcclimbr
bcs3
bcs3a
bcs3b
bcs3c
bcs3d
bdoramon
berl16
berl16a
berl16l
berl32t8p
berlinp
berlinpl
bert
bestzx
bfriskyt
bi025c
bigboard
binbug
bit90
bittboy
bk0010
bk001001
bk0010fd
bk0011m
bk08
bk8t
bkid218
blitzs
bluenote
bmboxing
bmcfball
bmjr
bml3
bml3mk2
bml3mk5
bmsafari
bmsoccer
bndarc
bpengo
brailab4
bruc100
btm2105
bultrman
buzztime
bw12
bw14
bw14d
bw2
bw230
bx256hp
byte
bzaxxon
c116
c16
c16_hu
c16p
c1p
c1pmf
c232
c264
c2717
c2717pmd
c286lt
c386sx16
c386sx25
c386sxlt
c64
c64_jp
c64_se
c64c
c64c_es
c64c_se
c64cp
c64g
c64gs
c64p
cadd810
can09
can09t
canonv10
canonv20
canonv20e
canonv20f
canonv20g
canonv20s
canonv25
canonv30
canonv30f
canonv8
carlecfg
carmarty
cb308
cbm3008
cbm3016
cbm3032
cbm3032b
cbm4016
cbm4032
cbm4032b
cbm4032f
cbm610
cbm620
cbm620_hu
cbm710
cbm720
cbm720_de
cbm720_se
cbm730
cbm8032
cbm8032_de
cbm8032_fr
cbm8032_se
cbm8096
cbm8296
cbm8296d
cbm8296d_de
cbm8296dgv_de
cbm8296ed
cbm8296gd
cbrs8
cc2150
cc40
cc40p
ccmk5
ccmk6
cd32
cd32n
cd6809
cdkong
cdlyoko
cdtekg2
cdtv
cdtvn
cdx
cec2000
cece
cecg
ceci
cecm
cf1200
cf2000
cf2700
cf2700g
cf3000
cf3300
cfa3000
cfa3000bp
cfrogger
cgalaxn
cgenie
cgenienz
ch48633c
ch486spm
ch491e
ch4slez1
ch4spi
channelf
channlf2
chn333sc
cip01
cip03
cl28612s
clikstrt
clipper
cm1200
cmpa286
cmspacmn
cobra80
cobrasp
coco
coco2
coco2b
coco2bh
coco2h
coco3
coco3dw1
coco3h
coco3p
cocoe
cocoeh
cocoh
coleco
colecop
comdesk
comil
compani1
compc1
compc10
compclr2
compis
compis2
comport
comportii
comportiii
comslt286
comt386
comt486
conyfght
conyping
conyteni
copera
coppc21
coppc400
cortex
cp400
cp400c2
cp500
cpacman
cpacmanr1
cpc300
cpc300e
cpc330k
cpc400
cpc400s
cpc464
cpc464p
cpc50a
cpc50b
cpc51
cpc61
cpc6128
cpc6128f
cpc6128p
cpc6128s
cpc6128sp
cpc664
cpc88
cpg120
craft2p
crvisio2
crvisioj
crvision
cs8230
csl286
ct386sx
ct486
ctcc386mx
cx3000tc
cx5f
cx5f1
cx5m
cx5m128
cx5m2
cx7m
cx7m128
cxsxd
cybar120
czz50
d6800
dai
daisy
database
dator3k
dbdancem
dcat16
ddrdismx
ddrfammt
ddrstraw
decathln
decathlna
dendy
dendy2
denv150
dfi386
dfi386sx
dg680
dgama87
dgama88
dgama89
dgnalpha
dgnmsx
dgone
dgun2500
dgun2561
dgun2573
dgun2573a
dgun2577
dgun2593
dgun2869
dgun851
dgun853
dgunl3201
dgunl3202
dgunl3227
diablo68
diablo68a
didakm91
didakm92
didakm93
didakt90
didaktk
dim68k
dina
discmate
discmon
discpal
dmv
dnv200fs
dodo
doraglob
dorapdc
doraphon
dpc100
dpc180
dpc200
dpc200e
dps1
dragon200
dragon200e
dragon32
dragon64
dragon64h
dreamlif
dreamlss
drgqst
drpcjr
drwrt100
drwrt200
drwrt400
drwrt450
ds2
dsgnwrld
dsys200
dt386
dt486
dtc
dtkerso
dturbogt
dvbslan
dvnimbus
dx64
dynavisn
e100
eagle1600
eaglepc2
eaglespirit
earthst
ec1840
ec1841
ec1842
ec1845
ec1847
ec1849
ec4913
ec4915aio
econx25
ecs38632
ecs386a
ecs8517
ecsfx3000
ecssi5pi
ecsum386
ed486vl3h
edmv035f
edracula
edu64
efootb4
eg3003
egalaxn2
egame150
einst256
einstein
einvader
einvader2
einvaderc
ekara
ekaraa
ekarag
ekaraj
ekaramix
ekaraphs
ekaras
ekusera
elanht286
electron
electron64
electronsp
electront
elektor
elppa
elt286b
elt386sx
eltp9
elwro800
ep128
ep64
epacman2
epacman2r
epitch
epo_bowl
epo_dmon
epo_ebox
epo_efdx
epo_epp
epo_epp3
epo_eppk
epo_esdx
epo_guru
epo_sdb
eppc
epsax
epsax2e
epsax3
erik
es210_es
estargte
et3400
eti660
eturtles
euroat
europc
europc2
euroxt
ev1806
ev1815
evio
ews286
excali64
exchess
exospace
exp4044
exp85
expert10
expert11
expert13
expert20
expert3i
expert3t
expertac
expertdp
expertdx
expertpl
f1392
f4dxluc4
falcon30
falcon40
famicom
famitwin
fapocket
fc100
fcpocket
fdpc200
fds
fellow
fforce2
fic4386vchd
fic4386vcv
fic486gvt
fic486kvd
fic486vchd
ficeli6ii
ficgiovt2
ficpio2
ficvipio
ficvipio2
ficvt503
fm11
fm16beta
fm7
fm7740sx
fm77av
fm8
fmnew7
fmtmarty
fmtmarty2
fmtowns
fmtownsftv
fmtownshr
fmtownsmx
fmtownssj
fmtownsux
fmtownsv03
fmx
fnvision
fordrace
fp200
fp6000
fpc500
fpc900
fraking
frx386c
frxc402
fs1300
fs4000
fs4000a
fs4500
fs4600
fs4700
fs5000
fs5500f1
fs5500f2
fsa1
fsa1a
fsa1f
fsa1fm
fsa1fx
fsa1gt
fsa1mk2
fsa1st
fsa1wsx
fsa1wx
fsa1wxa
fspc800
fstm1
ft486f55
ftsserv
fu340
ga486am
ga486vf
ga486vs
galaxy
galaxy2
galaxy2b
galaxyp
galeb
galileo
gamate
gameboy
gamecom
gamefgtr
gamegeaj
gamegear
gamekin3
gameking
gamepock
gba
gbcolor
gbpocket
gc10a
gchinatv
gckong
gcs2mgp
gcslottv
gdigdug
gen32
gen32a
gen32l
gen_nomd
genesis
genesis_tmss
ges9051n
gete486vl
gfc1080
gfc1080a
ghalien
gigatron
giglnrdo
ginv
ginv1000
ginv2000
gjungler
gl6000sl
gl7007sl
glcolor
glmcolor
glscolor
gmaster
gmb486sg
gmb486unp
gmmc
gnw_ball
gnw_bfight
gnw_bfightn
gnw_boxing
gnw_cgrab
gnw_chef
gnw_climber
gnw_climbern
gnw_dkcirc
gnw_dkhockey
gnw_dkjr
gnw_dkjrp
gnw_dkong3
gnw_egg
gnw_fire
gnw_fireatk
gnw_fires
gnw_flagman
gnw_helmet
gnw_judge
gnw_lion
gnw_manhole
gnw_manholeg
gnw_mariocm
gnw_mariocmt
gnw_mariotj
gnw_mbaway
gnw_mmouse
gnw_mmousep
gnw_octopus
gnw_pchute
gnw_popeye
gnw_popeyep
gnw_smb
gnw_smbn
gnw_snoopyp
gnw_ssparky
gnw_stennis
gnw_tbridge
gnw_tfish
gnw_vermin
gp32
gprnrs1
gprnrs16
gs611606a
gs6502
gs6809
gscobra
gscpm
gsfc200
gsfc80u
gssytts
gsz80
gtct885
guitarfv
guitarss
guitarssa
guitarst
guitarstp
gwnf
gx4000
h01b
h01jce
h21
h89
hanihac
has_wamg
hb10
hb101p
hb10p
hb201
hb201p
hb20p
hb501p
hb55
hb55d
hb55p
hb701fd
hb75d
hb75p
hbf1
hbf12
hbf1xd
hbf1xdj
hbf1xdm2
hbf1xv
hbf5
hbf500
hbf500f
hbf500p
hbf700d
hbf700f
hbf700p
hbf700s
hbf900
hbf900a
hbf9p
hbf9pr
hbf9s
hbf9sp
hbg900ap
hbg900p
hc128
hc2000
hc5
hc6
hc7
hc85
hc88
hc90
hc91
headg2
hec2hr
hec2hrp
hec2hrx
hec2mdhrx
hec2mx40
hec2mx80
hector1
hektor
hektor2
hektor3
hisaturn
hkb502
hkb502a
hkc8800a
hmg1292
hmg1392
hmg2650
hobby
homelab2
homelab3
homelab4
hot304
hot307h
hot409
hot419
hot433
hotbi13b
hotbi13p
hotbit11
hotbit12
hotbit20
hotwhl2p
hp85
hp86b
hp86b_001
hp86b_004
hp9808a
hp9k310
hp9k320
hp9k330
hp9k332
hp9k340
hp9k360
hp9k370
hp9k380
hp9k382
hp_ipc
hstrtpls
ht108064
ht1080z
ht1080z2
ht12a
ht18c
ht68k
hunter
hunter2
husky
hx10
hx10d
hx10dp
hx10e
hx10f
hx10s
hx10sa
hx20
hx20i
hx21
hx21i
hx22
hx22i
hx23
hx23f
hx23i
hx33
hx34
hx34i
hyo88t
ibm2011
ibm2011rd
ibm2121
ibm2121rd
ibm2123
ibm2133
ibm5140
ibm5150
ibm5155
ibm5160
ibm5162
ibm5170
ibm5170a
ibm5550
ibmpcjr
ibmpcjx
icanguit
icanpian
icldrsm40
ilm396b
impuls03
ingtelma
intchess
interact
intervsn
intmpt03
intv
intv2
intvecs
intvkbd
intvoice
intvsrs
inves
invspace
iq151
iq501
iq502
iqunlimz
isa386c
isa386u30
iskr3104
itmcmtp3
itttelma
ittxtra
itvg49
itvphone
ivelultr
ixl2000
jaguar
jaguarcd
jak_batm
jak_capb
jak_capc
jak_care
jak_dbz
jak_disf
jak_disn
jak_dora
jak_dorr
jak_dpr
jak_dprs
jak_dwmn
jak_dwmno
jak_fan4
jak_just
jak_mk
jak_mpac
jak_mpacw
jak_nick
jak_pooh
jak_sbfc
jak_sdoo
jak_sith
jak_sithp
jak_spdm
jak_spdmo
jak_spdmoa
jak_swot
jak_wall
jak_wof
jak_wwe
jak_xmenp
jakms41
jarajal
jet
jjstrip
jl2050
jopac
jouet
joypad65
joysti30
jpopira
jr100
jr100u
jr200
jr200u
jsc_dora
jsc_gdg
jsc_sdoo
jsc_spid
jsc_thom
jsc_thomu
jtc
jtces23
jtces40
jtces88
juicebox
juko16
juko8
juku
jupace
jvchc7gb
jwj403tg
jwj446a
k286i
kay1024
kaypro1
kaypro10
kaypro1084
kaypro16
kaypro284
kaypro2x
kaypro484
kaypro484p88
kaypro4x
kayproii
kayproiip88
kayproiv
kaypronew2
kaypropc
kbilly
kblades
kbucky
kc85
kc85_2
kc85_3
kc85_4
kc85_5
kccomp
kcontra
kdribble
kgarfld
kgradius
kharkovsky
kingman
kloneran
kma202f
kma300g
kmc5000
knd
knfl
kontiki
kontur
korvet
kr03
kramermc
krista2
kristall2
krokha
krvnjvtv
kt216wb5
ktmnt
ktopgun
ktx20t02
kuzmich
kyoxt
lambda
las128e2
las128ex
las3000
laser110
laser128
laser200
laser210
laser2c
laser310
laser310h
laser350
laser500
laser700
laser_turbo_xt
laser_xt3
laseract
laseractj
lasr2001
lcmate2
ledgmodd
ledgmodm
leonardo
leonardoa
lexiseal
lexizeus
lft1230
lft1510
lik
lion3500
llc1
llc2
lm103s
lnsy1392
lnw80
lola8a
lond16
lond32
lond32t
lond32t8
lpgm240
ls486e
lsucm486v30
ltmpbp
ltmpm
ltv_tam
luxorvec
luxorves
lvision
lviv
lx_jg7410
lx_jg7415
lxcap
lxccatv
lxccminn
lxccplan
lxcmc250
lxcmcy
lxcmcycr
lxcmcydp
lxcmcyfz
lxcmcypj
lxcmcypp
lxcmcysp
lxcmcysw
lxcyber
lxspidaj
lynx
lynx128k
lynx48k
lynx96k
lyon16
lyon32
lyon32t
lyon32t8
lzcolor64
m10
m20
m21
m24
m240
m290
m3
m40
m44
m5
m505neo
m521neo
m55hipl
m5p
m5p_brno
m82
m82p
m86rk
mac128k
mac2fdhd
mac512k
mac512ke
maccclas
macclas2
macclasc
machiman
macii
maciici
maciicx
maciifx
maciihmu
maciisi
maciivi
maciivx
maciix
maclc
maclc2
maclc3
maclc520
macplus
macse
macse30
macsefd
magb233
magb236
magic6
majgnc
majkon
manager
mat286
mato
mattelcs
maxxi
mb1212c
mb133340
mb1433aeap
mb1433ucv
mb1433uiv
mb4d33
mb8433uud
mba009
mba029
mba032q
mbc16
mbc16lt
mbc18nb
mbc200
mbc28
mbc55x
mbee
mbee128
mbee128p
mbee256
mbee56
mbeeic
mbeepc
mbeepc85
mbeepc85b
mbeepc85s
mbeepp
mbeeppc
mbeett
mbh2
mbh25
mbh50
mbh70
mc10
mc1000
mc1702
mc8020
mc_105te
mc_110cb
mc_138cb
mc_7x6ss
mc_89in1
mc_8x6cb
mc_8x6ss
mc_9x6sa
mc_9x6ss
mc_aa2
mc_cb280
mc_dcat8
mc_dcat8a
mc_dg101
mc_dgear
mc_hh210
mc_pg150
mc_sam60
mc_sp69
mc_tv200
mcb216
mccpm
mchess
md4duvc
mduckspa
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megaduck
megajet
megapad
megapc
megapcpl
megapcpla
megast
megast_de
megast_fr
megast_se
megast_sg
megast_uk
megaste
megaste_de
megaste_es
megaste_fr
megaste_it
megaste_se
megaste_uk
mekd1
meritum1
meritum2
meritum_net
merrycook
mfabfz
mfabfz85
mgt20in1
mice2_6502
mice2_6809
mice2_8085
mice2_z80
mice_6502
micral45
micro88
microeng
micron
microvsn
mijx30gp
mikro80
mikron2
mikrosha
milano
milanoa
mindset
mini2440
miniforce
minisys2k
mistrum
mk1forth
mk82
mk83
mk88
mkp286
mlf110
mlf120
mlf48
mlf80
mlfx1
mlg1
mlg10
mlg3
mlg30
mm1m6
mm1m7
mmbo4088
mmf9000
mmf9000_se
mmonty
mod8
mog_m320
mokp386
mokp386sx
mom3v3
mononuxt
mononuxt2
montreux
monty
mpc10
mpc100
mpc1600
mpc200
mpc200sp
mpc2300
mpc2500f
mpc25fd
mpc27
mpc64
mpc800
mpc900
mpc900gx
mpf2
mprof3
mpt02
mpt02h
mpt05
mpu1000
mpu2000
mpu9088vf
mpx16
mpz80
mratlus
mrisc
mrisc2
ms4125
ms4132
ms4134
ms4138
ms4144
ms4145
msi_sf2
msidd
msifrog
msimm2
msimpac
msinamco
msisinv
msiwwe
msiwwea
msthawk
mt65
mt6809
mtc9016
mtx500
mtx512
multi8
multmega
mvme147
mvme162
mwcbaseb
mwcfootb
mx10
mx101
mx15
mx1600
mx64
mx83c305
my1stddr
myarccn
mycom
mysprtch
mysprtcp
mysptqvc
myvision
mywicodx
mywicogt
mz1500
mz2000
mz2200
mz2500
mz2520
mz700
mz700j
mz800
mz80a
mz80b
mz80k
mz80kj
mzr8105
n64
n64dd
n8810m15
n8810m16c
n8810m16v
n8810m30
n8810m55
namcons1
namcons2
nano
nascom1
nascom2
nascom2c
nat48pv
ncr3302
ncr3433
ncrpc4i
ncrpc8
neat
necapciv
neiva
neocd
neocdz
neocdzj
nes
nespal
newbrain
newbraina
newbrainmd
next
nextc
nextct
nextctc
nexts
nexts2
nextsc
nextst
nextstc
nf500a
ngp
ngpc
nimbus
nixpc01
nms801
nms8220
nms8220a
nms8245
nms8245f
nms8250
nms8250f
nms8250j
nms8255
nms8255f
nms8260
nms8280
nms8280f
nms8280g
nms9100
npc8300
nshort
nummunch
nupogodi
nws3260
nws3860
o286foxii
oc2000
ocfoxm
ochawk
ochipcom
ochipdca2
ochipvlp
ocjagii
ocjagv
ocpanii
octekg2
octopus
odyssey2
odyssey3
olim203
olivm15
olivpc1
olyport40
olystar20f
olytext30
omni2
omni4
omv1000
omv2000
ondrat
ondrav
onyx
op386wb
op82c283
op82c291
op82c381
op82c391
op82c392
oplayer
opti495slc
opti495xlc
orao
orao103
orbituvi
ordentv
oric1
orica
orion128
orionide
orionidm
orionms
orionpro
orionz80
orionzms
orizon
ormatu
osbexec
osborne1
osborne1nv
osborne1sp
osc1000b
otrail
oz750
p2000m
p2000t
p386dx40
p386sx25pw
p500
p500p
p8000
p8000_16
packmon
partner
pasogo
pasopia
pasopia7
pasopia7lcd
pb1000
pb2000c
pballpup
pbqbert
pc
pc10iii
pc1245
pc1250
pc1251
pc1255
pc1260
pc1261
pc1350
pc1360
pc1401
pc1402
pc1403
pc1403h
pc1450
pc1512
pc1512dd
pc1512hd10
pc1512hd20
pc1640
pc1640dd
pc1640hd20
pc1640hd30
pc20
pc200
pc2086
pc2386
pc3086
pc30iii
pc386m
pc4
pc40iii
pc45iii
pc486mu
pc486se
pc5086
pc50ii
pc6001
pc6001a
pc6001mk2
pc6001sr
pc60iii
pc6601
pc7000
pc70iii
pc8001
pc8001mk2
pc8201
pc8201a
pc8300
pc8801
pc8801fa
pc8801ma
pc8801ma2
pc8801mc
pc8801mh
pc8801mk2
pc8801mk2fr
pc8801mk2mr
pc8801mk2sr
pc9486
pc9801bx2
pc9801f
pc9801rs
pc9801rx
pc9801ux
pc9801vm
pc9801vm11
pc9821
pc9821ap2
pc9821as
pc9821ce2
pc9821ne
pc9821ra20
pc9821ra333
pc9821v13
pc9821v20
pc9821xa16
pc9821xs
pcb303
pccm205
pccm209
pccm216
pccm317
pccm321
pccm326
pccm396f
pccm912
pccm915i
pccm919
pcd
pcd2
pcd204
pcd2m
pcd3nsl
pcd3nsx
pcd4nd
pcd4nl
pcd4x
pce
pce220
pcega
pcg815
pcg850v
pcherc
pci48af
pcipc
pck486dx
pcm
pcmda
pcp8718
pcp8728
pcscolor
pcv20
pcvga
pcw10
pcw9256
pcw9512
pcw9512p
pcx
pdc100
pdc150t
pdc200
pdc40t
pdc50
pdp1
peas286
pecom32
pecom64
pegasus
pegasusm
pem2530
pencil2
pent1024
pentagon
perfect1
pet2001
pet20018
pet2001b
pet2001b16
pet2001b32
pet2001n
pet2001n16
pet2001n32
pet4016
pet4032
pet4032b
pet4032f
pet64
pet8032
pg750
pg750eisa
phc2
phc23
phc25
phc25j
phc28
phc28l
phc28s
phc35j
phc55fd2
phc64
phc70fd
phc70fd2
phc77
php3239
phunsy
pico
picoj
picou
pimps
pinkjelly
pioner
piopx7
piopx7uk
piopxv60
pipbug
pjoyn50
pjoys30
pjoys60
pk6128c
pk8002
pkm0038s
plan80
plldium
plus4
plus4p
pm486pu
pm68k
pmd851
pmd852
pmd852a
pmd852b
pmd853
pockstat
poisk1
poisk2
pokemini
polgar
polgar10
polgar101
polgara
polmega
poly1
poly1e
poly2
poly88
poly8813
polydev
polyvcg
popira
popira2
poppympt
port16
port32
port32a
port32b
port32t
pow3000
pp01
pp1292
pp1392
ppc512
ppc640
ppgc200g
ppm3333p
prav82
prav8c
prav8d
prav8dd
prav8m
prestige
prestmpt
primoa32
primoa48
primoa64
primob32
primob48
primob64
primoc64
pro128s
profi
profpc33
profweis
prolite286
proteus
proteus3
protpp
prsarcde
psa
pse
psi98
psj
psu
pt319a
pt430
pt432b
pt581392
pt68k2
pt68k4
ptmb457
pulsarlb
pv1000
pv16
pv2000
pv7
pvmil
pvmilfin
pvwwcas
pwaih4077c
pwaih4077d
pwb7270e
px4
px486p3
px4p
pyl601
pyl601a
pyuuta
pyuutajr
qdu386dx
qi600
qi900
ql
ql_de
ql_dk
ql_es
ql_fr
ql_gr
ql_it
ql_se
ql_us
quorum
quorum48
qx10
ra145
rad_bass
rad_bassp
rad_bb
rad_bb2
rad_bdp
rad_box
rad_boxp
rad_crdn
rad_crdnp
rad_crik
rad_fb
rad_fb2
rad_gen1
rad_gen2
rad_hnt
rad_hnt2
rad_madf
rad_md1
rad_md2
rad_mtrk
rad_mtrkp
rad_opus
rad_orun
rad_ping
rad_pingp
rad_rh
rad_sbw
rad_sf2
rad_sf2p
rad_sinv
rad_skat
rad_skatp
rad_snow
rad_snowp
rad_socr
rad_sonic
rad_sonicp
rad_ssoc
rad_ssx
rad_ssxp
rad_tetr
radio16
radio4k
radio86
radio99
radionic
radioram
radiorom
rameses
ravens2
rbbrite
rcapnp
rd100
rd5_240
react
red5mam
retro400
reutapm
rex6000
rfcp168
ringo470
risc2500
risc2500a
rk7007
rk700716
rminitv
robie
robotech
rockstar
rowtrn2k
rs128
rtvgc300
rtvgc300fz
rwtrntcs
rx78
rzbatfor
rzindy500
rztoshden
sabavdpl
sabavpl2
sacstate
sagafox
sagafoxf80
samcoupe
samdm286
sapi1
sapizps2
sapizps3
sapizps3a
sapizps3b
sarcpc
saturn
saturneu
saturnjp
savant
savant2
sb2m600b
sb486
sb8085
sbrain
sc3000
sc3000h
scamp386sx
scorpio
scorpio68
scp300f
scsxaio
scv
scv_pal
sdk80
sealvt
segacd
segacd2
sen101
senapren
senario25
senbbs
sencosmo
senmil
senpmate
senspeed
senstriv
sentx6p
sentx6pd
sentx6puk
senwfit
senwld
sergeysxt
sexperta
sexperta1
sexperta2
sexpertb
sexpertc
sexpertc1
sf7000
sfach
sfortea
sfortea1
sfortea2
sforteb
sfortec
sfortec1
sfzbch
sfzch
sg1000
sg1000m2
sgx
sh386sx20
sheenhvc
shine
shmc1200
shredmjr
shtscore
sicpc1605
silv35
simultano
simultanoa
sintez2
sis85c471
sis85c496
sisrabb
slicer
sm38640f
sm48650usc
smc777
smih0107
sms
smsbr
smskr
smspal
smspaln
snes
snespal
snomi286
snotec
snotecex
snotecu
so025d2
so025k2
so025r2
so30h
so4saw2
socrates
socratfc
softbox
sol20
solargm
sorcerer
sorcerer2
sorcerera
sorcererb
sorcererd
soundic
sp3e8bit
sp3eata
sp3ezcf
space84
spacebridge
spc1000
spc1500
spc4000
spc400d
spc800
spec128
spec80k
special
specialm
specialp
specide
specimx
specpl2a
specpl3e
specpls2
specpls3
spectred
spectrum
spektr01
spektrbk
spinveti
splasfgt
sporzbx
sporzpp
sporztn
squale
ssam88s
ssem
ssfball
sstarkar
ssystem4
st
st_de
st_es
st_fr
st_nl
st_se
st_sg
st_uk
ste
ste_de
ste_es
ste_fr
ste_it
ste_se
ste_sg
ste_uk
sto486wb
studio2
stvboy
sudelan
sudelan3
sudo6in1
sudopptv
suntac303
suntac6
super80
super80d
super80e
super80m
super80r
super80v
supergb
supergb2
superpet
superslv
supracan
sv8000
svi318
svi318n
svi328
svi328n
svi728
svi738
svi738ar
svi738dk
svi738pl
svi738sp
svi738sw
svision
svisionn
svisionp
svisions
svmu
swclone
sx16
sx64
sx64p
sy012
sy019hi
sy888b
sy889
sybaby386
sys80
sys80p
t1000hx
t1000rl
t1000sl2
t1000sx
t1000tl2
t1000tx
t2000sx
t4426
ta1700pc
taddams
tadpc200
tadpc20a
taikeegr
taikodp
taitons1
taitons2
tak_geig
taltbeast
tam25p2
tam3340ma0
tama
tandy102
tandy200
tandy2k
tandy2khd
tanodr64
tanodr64h
tapollo13
tascr30
tascr30a
tascr30b
tascr30g
tbatfor
tbatman
tbatmana
tbbympt3
tbtoads
tbttf
tc2048
tcarnavi
tcaveman
tccombat
tccosmos
td4ipaio
td60c
td70a
td70n
tddragon
tddragon3
tdennis
tdummies
techni4
telefevr
telestry
telngtcs
telstrat
tempestm
tesa6240
tflash
tg16
tgaiden
tgaunt
tgoldeye
tgoldnaxe
thalone
thalone2
thook
ti73
ti73b
ti74
ti81
ti81v2
ti82
ti83
ti83p
ti83pb
ti83pcev15
ti83pse
ti83pseb
ti84p
ti84pb
ti84pce
ti84pcev15
ti84pcev30
ti84pcse
ti84pcsev2
ti84pob
ti84pov2
ti84pov3
ti84pse
ti84pseb
ti84psev3
ti84pv2
ti84pv3
ti85
ti86
ti89
ti89t
ti92
ti92p
ti95
ti99_224
ti99_232
ti99_4
ti99_4a
ti99_4ae
ti99_4e
ti99_4ev
ti99_4qi
ti99_8
ti99_8e
tigarden
tiki100
tiktokmm
timetp36
timetp7
tinday
tjdredd
tjpark
tk2000
tk3000
tk80bs
tk85
tk90x
tk95
tkarnov
tkazaam
tmc1800
tmc2000
tmc600s2
tmchammer
tmkombat
tmntbftc
tmntmutm
tmntpdc
tmpacman
tmpat48av
tmpat48pg4
tmscramb
tmtennis
tmtron
tnmarebc
to16
tomcpin
tomplc
tonto
topaliens
toptek286
torch301
torch725
torchf
torchh
tosh1000
tot3200sxc
totspies
tower386sx
towerat2xx
tpc310
tpp311
tps312
trakcvg
trkfldch
trobhood
trobocop2
trobocop3
trockteer
trs80
trs80l2
trs80m16
trs80m2
trs80m3
trs80m4
trs80m4p
trs80pc3
trshutvoy
trsm100
trspacmis
trspider
trsrescue
trsvidtx
tryomvgc
ts1000
ts1500
ts2068
ts34t25
tsddragon
tsf2010
tsfight2
tshadow
tsharr2
tsjam
tskelwarr
tsonic
tsonic2
tspidman
tstrider
tswampt
tt030
tt030_de
tt030_fr
tt030_pl
tt030_uk
ttransf2
ttv_lotr
ttv_mx
ttv_sw
tunixha
tup240
tutor
tvbg3a
tvbg3b
tvbg3c
tvbg6a
tvbg6b
tvboyii
tvc4000
tvc64
tvc64p
tvc64pru
tvg2000
tvgame
tvindictr
tvlinkp
tvsprt10
twinnet
twworld
tx8000
txmen
txmenpx
u3911v3
ufombs
uk101
uk2086
um486
um486v
um82c481af
um82c491f
um82c493f
um8498f
um8810paio
um8886
unga
uni386w
uni4800
uniap2en
uniap2pt
uniap2ti
unichamp
unior
unitron
uniwb4407
unkra200
ut88
utrn1024
uzebox
v1050
v200
v286c
v364
v4p895p3
van16
van32
van32t
van32t8
vc4000
vc6000
vdmaster
vdogdeme
vdogdemo
vec1200
vector06
vector4
vectrex
ventur25
vesta
vg5k
vg8000
vg8010
vg8010f
vg802000
vg802020
vg8020f
vg8230
vg8230j
vg8235
vg8235f
vg8240
vgcap35
vgcaplet
vgpmini
vgpocket
vgtablet
via4386vio
vic10
vic1001
vic20
vic20_se
vic20p
victhc90
victhc95
victhc95a
victor
victor9k
videopac
videopacf
videopacp
vii
vinvader
vip
vip64
visicom
vixen
vjpp2
vlsi5
vmdtbase
vp111
vpainter
vpcii
vsaturn
vsmax25v
vsmaxtx2
vsmaxx17
vsmaxx77
vsmaxxvd
vsmile
vsmileb
vsmilebf
vsmilebfp
vsmilebg
vsmilebs
vsmilebsw
vsmilem
vsplus
vtboxing
vtechtvsgr
vtechtvssp
vtpinball
vtsndtest
vz200
vz2000
vz200de
vz300
wales210
walk386dx
walk386sx
wangpc
wfcentro
wirels60
wizzard
wldsoctv
wmbullet
wmbulletf
wmega
wmegam2
wofch
wpc250
wscolor
wswan
wy220001
x07
x1
x168
x1turbo
x1turbo40
x68000
x68030
x68ksupr
x68kxvi
x820
x820ii
xb42639
xb42639a
xb42663
xb42664
xb42664a
xegs
xeye
xiprocessor
xor100
y503iiir
y503iiire
y503iir
y503iir2
y805128
y805128r2
y805128r2e
y805256
yc64
yis303
yis503
yis503f
yis503ii
yis503m
yis604
yis60464
z1013
z1013a2
z1013k69
z1013k76
z1013s60
z80net
z80netb
z80netf
z88
z88ch
z88de
z88dk
z88es
z88fi
z88fr
z88it
z88no
z88se
z88tr
zackman
zdog
zdsupers
zdz150
zdz160
zdz248
zeos386sx
zi4dvs
zijini
zito4dps
zon32bit
zone100
zone40
zone60
zonefusn
zonemini
zorba
zsbc3
zudugo
zvezda
zx80
zx81
zx97

[0]
4004clk
705p3prg
705p5prg
705r3prg
705u3prg
7in1ss
990189
acrnsys1
alphie
amaztron
amico2k
amsterd
amsterda
arb
arbv2
arcmania
arrball
astro
avrmax
avrmaxg
backgamc
bankshot
bcheetah
bigtrak
bob85
boris
borisa
borisdpl
brainbaf
bridgec
bridgec3
bridgeca
bship
bship82
bshipb
bup
bupa
cambrp
cc1
cc10
cc10a
cc10c
cc3
cc7
cc7a
ccdelta1
ccmk1
ccmk2
ccmk2a
ccompan
cexpert
cfortea
cforteb
ch2001
checkc4
chessmst
chessmsta
chessmstdm
chesster
chesstera
chesstrv
chesstrvi
chmate
ckmaster
cmpchess
cmpchess2
cmsport
cnbaskb
cncchess
cncchess2
cnfball
cnfball2
cnsector
comp4
concply
concplyv
concstd
const
const36
const36a
constq
copycat
copycatm2
corona
coronaa
cp2000
cqback
csc
csce
ctntune
ctstein
dagz80
dallas16
dallas16a
dallas32
dataman
debutm
ditto
drdunk
dunksunk
ebaskb2
ebball
ebball2
ebball3
ebknight
efball
elecbowl
elecdet
eleciq
elekscmp
emma2
esbattle
esoccer
f2pbball
f3in1
fdes2000
fdes2000d
fdes2100
fdes2100d
fdes2265
fdes2325
feag
feag2100
feag2100a
feagv10
feagv11
feagv2
feagv3
feagv5
feagv7
feagv7a
feagv9
feas
feasbu
feasbua
feasgla
feasglaa
feasglab
feldo
feleg
felega
fex68k
fex68ka
fex68kb
fex68km2
fex68km2a
fex68km3
fex68km4
fexcel
fexcel12
fexcel124
fexcela
fexceld
fexcelp
fexcelpb
fexcelv
flash
fpres
fpresbu
fscc12
fscc12b
fscc6
fscc8
fscc9
fscc9b
fscc9c
fscc9ps
ftri1
funjacks
funrlgl
funtag
fxmcr165
gambit
ggm
gincribc
gjackpot
glasgow
gpoker
granits
grobot9
h2hbaseb
h2hbaskb
h2hbaskbc
h2hboxing
h2hfootb
h2hhockey
h2hhockeyc
h2hsoccerc
h8
hccbaskb
horocomp
horseran
ics8080
instruct
intel02
k28
k28m2
kim1
kishon
kishona
lantutor
lc80
lc80_2
lc80a
lc80e
lchicken
leboom
lightfgt
lilprof
lilprof78
lk3000
lostreas
maniac
mastmind
matchme
matchnum
mathmagi
mathmarv
mbaskb
mbdtower
mcompgin
md6802
mdallas
mdndclab
mega4
mega4a
mekd2
melodym
memoquiz
mephisto
mephisto1x
mephisto2
mephisto2a
mephisto2e
mephisto3
mephisto3a
mephisto3b
mephisto3c
mephistoj
merlin
mfootb2
mhockey
mhockeya
mikrolab
milton
miniscc
miniscco
mk14
mkit09
mkit09a
mm1
mm1b
mm2
mm2a
mm2b
mm2c
mm2d
mm4
mm4a
mm4b
mm4tk
mm5
mm5a
mm5p
mmd1
mmd2
mmerlin
mmirage
modena
modenaa
modenab
modulab
mondial
mondial2
mondl68k
monkeysee
montec
montec4le
monteca
mp68a
mpf1
mpf1b
mpf1p
mrchalgr
msoccer
mvbfree
nd80z
nectk85
nmicro
nmicro2
pabball
pairmtch
palmf31
palmmd8
pbmastm
pcipctx
phpball
plus1
pmi80
poly880
poly880s
pro80
prodigy
prschess
prtchess
qfire
qkracer
qkracerm
qkspeller
quizwizc
raisedvl
ravens
rdqa
rebel5
rebel5a
regence
reversic
rockpin
roma16
roma16a
roma32
sag
savia84
sc2
sc2a
schess
scmder
scptchess
scrabsen
sdk85
sdtor
selz80
simon
simonf
slc1
smastmind
smchess
smondial
smondial2
smondialab
smondialb
snmath
snmatha
snmathp
snread
snspell
snspellc
snspellca
snspellcuk
snspellfr
snspellit
snspelljp
snspellp
snspellsp
snspellua
snspellub
snspelluk
snspelluka
speechp
spellb
spellb79
sphinx40
splitsec
ssensor4
ssimon
ssports4
sstar28k
sstar36k
starwbc
starwbcp
stopthief
stopthiefp
stratos
stratosa
subwars
super9cc
supercon
sym1
tactix
talkingbb
talkingfb
tandy12
tbreakup
tc4
tcfball
tcfballa
tec1
tecjmon
ti1000
ti1250
ti125076
ti1270
ti1680
ti25503
ti30
ti5100
tibusan
timaze
tiprog
tisr16
tisr16ii
tithermos
tk80
tking
tkinga
tkingb
tntell
tntellfr
tntellp
tntelluk
touchme
tstar432
ttfball
ttfballa
unkeinv
us2pfball
uspbball
ut88mini
uvc
vbrc
vcc
vcs80
vidchal
vocaid
vsc
wildfire
wizatron
xl25
z80dev
z80ne
zapcomp
zodiac

[2]
aim65
bassmate
c128
c128_de
c128_se
c128cr
c128d
c128d81
c128dcr
c128dcr_de
c128dcr_se
c128dcrp
c128dp
c128p
cdi490a
cdi910
cdimono1
cdimono2
cms6502
comx35n
comx35p
d64plus
gnw_bjack
gnw_bsweep
gnw_dkong
gnw_dkong2
gnw_gcliff
gnw_ghouse
gnw_lboat
gnw_mario
gnw_mickdon
gnw_opanic
gnw_pinball
gnw_rshower
gnw_sbuster
gnw_squish
gnw_zelda
magnum
mekd3
mekd4
pcw8256
pcw8512
rainbow
rainbow100a
rainbow190
renaissa
renaissaa
ssystem3
vboy
x1twin

[3]
sg1000m3
sms1
sms1br
sms1kr
sms1krfm
sms1pal
sms1paln
sms2br
sms2paln
smsj
smssdisp
